import 'package:dialer/features/home/home_page.dart';
import 'package:flutter/material.dart';
import 'package:dialer/features/contacts/contact_state.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return ContactState(
      child: MaterialApp(
        theme: ThemeData(
          brightness: Brightness.dark
        ),
        home: const MyHomePage(),
      )
    );
  }
}
