import 'package:flutter/material.dart';
import 'package:pretty_qr_code/pretty_qr_code.dart';

class DisplayPublicKeyQRCodePage extends StatelessWidget {
  const DisplayPublicKeyQRCodePage({super.key});

  @override
  Widget build(BuildContext context) {
    // Replace with your actual public key retrieval logic
    final String publicKey = 'Your public key here';

    return Scaffold(
      backgroundColor: Colors.black,
      appBar: AppBar(
        title: const Text('Public Key in QR Code'),
      ),
      body: Center(
        child: PrettyQr(
          data: publicKey,
          size: 250,
          roundEdges: true,
          elementColor: Colors.white,
        ),
      ),
    );
  }
}
